/********************************************************************************************
	Interfaz Alcaldía > Analitica web		2024/06/20
*********************************************************************************************/
#comunicacion button.info {
	display: none;
}
#comunicacion {
	/*margin-left: 8px;*/
	margin-right: 8px;
}
#comunicacion .tab-pane h3,
#comunicacion .tab-pane h4 {
	display: none;
}
#comunicacion .tab-pane {
	opacity: 1;
}

#comunicacion .tab-pane .row.layout section div span {
	height: 100%!;
	width: 100%;
}

#comunicacion .tab-content .tab-pane,
#comunicacion .tab-pane > div,
#comunicacion .tab-pane .row.layout,
#comunicacion .tab-pane section,
#comunicacion .tab-pane .row.layout section div,
#comunicacion .tab-pane .row.layout section div span,
#comunicacion .tab-pane section .looker,
#comunicacion .tab-pane section .looker iframe {
	height: 100%;
	width: 100%;
}
@media only screen and (max-height: 600px) {
  #comunicacion .tab-pane section {
    height: 100% !important;
  }
}
#comunicacion .tab-content,
#comunicacion .tab-pane section {
	padding: 0;
}
#comunicacion .tab-content {
	margin-top: -1px;
	margin-right: 0;
	border: unset;
	height: auto;
	max-height: unset;
}

#comunicacion .tab-content .tab-pane {
	height: 120vw;
	margin-bottom: .5vw;
}
#comunicacion .tab-pane section .looker {
	height: 100%;
	overflow: hidden;
}
#comunicacion .tab-pane section .looker iframe {
	height: calc(100% + 30px);
}

#comunicacion .tab-pane section {
	margin: 0;
}

/******************************************************************************************
	+1270px
*******************************************************************************************/
@media only screen and (min-width: 1270px) {
	/* min 1270px > Analitica
	***********************************/
	#comunicacion .tab-content .tab-pane {
		height: 110vw;
	}
}

/********************************************************************************************
	+1600px
*********************************************************************************************/
@media only screen and (min-width: 1600px) {
	/* min 1600px > Analitica
	***********************************/
	#comunicacion .tab-content .tab-pane {
		height: 112vw;
	}
}